<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>33</y>
<cx>650</cx>
<cy>328</cy>
<nome>ActSoft</nome>
<n_d>15</n_d>
<n_st>14</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>160</x>
<y>28</y>
<sx>80</sx>
<sy>17</sy>
<str>numero</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
<Listar2>clientes,4,5,4,5</Listar2>
</Edit>
<Edit>
<numero>2</numero>
<tipo>6</tipo>
<x>503</x>
<y>25</y>
<sx>80</sx>
<sy>17</sy>
<id>1</id>
<str>data</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>160</x>
<y>64</y>
<sx>80</sx>
<sy>17</sy>
<id>2</id>
<str>no_r</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
<Listar2>2,Clientes,numero,3,nome_1,3</Listar2>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>251</x>
<y>64</y>
<sx>335</sx>
<sy>18</sy>
<id>3</id>
<str>nome_r</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>160</x>
<y>85</y>
<sx>250</sx>
<sy>17</sy>
<id>4</id>
<str>fax</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>160</x>
<y>103</y>
<sx>250</sx>
<sy>17</sy>
<id>5</id>
<str>email</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>160</x>
<y>121</y>
<sx>250</sx>
<sy>17</sy>
<id>6</id>
<str>telefone</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>160</x>
<y>154</y>
<sx>250</sx>
<sy>17</sy>
<id>7</id>
<str>pen</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>160</x>
<y>172</y>
<sx>250</sx>
<sy>17</sy>
<id>8</id>
<str>versao</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>160</x>
<y>190</y>
<sx>250</sx>
<sy>17</sy>
<id>9</id>
<str>nome_cli</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>11</numero>
<tipo>1</tipo>
<x>160</x>
<y>208</y>
<sx>250</sx>
<sy>17</sy>
<id>10</id>
<str>nif</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>1</tipo>
<x>160</x>
<y>228</y>
<sx>250</sx>
<sy>17</sy>
<id>11</id>
<str>localidade</str>
<sizej>41</sizej>
<sizer>41</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>1</tipo>
<x>160</x>
<y>292</y>
<sx>121</sx>
<sy>17</sy>
<id>14</id>
<str>obs</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>160</x>
<y>248</y>
<sx>250</sx>
<sy>17</sy>
<id>12</id>
<str>obs</str>
<sizej>81</sizej>
<sizer>81</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>1</tipo>
<x>160</x>
<y>271</y>
<sx>121</sx>
<sy>17</sy>
<id>13</id>
<str>obs</str>
<sizej>81</sizej>
<sizer>81</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>10</x>
<y>28</y>
<sx>140</sx>
<sy>17</sy>
<str>numero</str>
<Listar2>clientes,4,5,4,5</Listar2>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>353</x>
<y>25</y>
<sx>140</sx>
<sy>17</sy>
<str>data</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>10</x>
<y>64</y>
<sx>140</sx>
<sy>17</sy>
<str>Revendedor</str>
<Listar2>2,Clientes,numero,3,nome_1,3</Listar2>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>10</x>
<y>85</y>
<sx>140</sx>
<sy>17</sy>
<str>fax</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>10</x>
<y>103</y>
<sx>140</sx>
<sy>17</sy>
<str>email</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>10</x>
<y>121</y>
<sx>140</sx>
<sy>17</sy>
<str>telefone</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>10</x>
<y>154</y>
<sx>140</sx>
<sy>17</sy>
<str>pen</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>10</x>
<y>172</y>
<sx>140</sx>
<sy>17</sy>
<str>versao</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>10</x>
<y>190</y>
<sx>140</sx>
<sy>17</sy>
<str>nome_cli</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>10</x>
<y>208</y>
<sx>140</sx>
<sy>17</sy>
<str>nif</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>10</x>
<y>228</y>
<sx>140</sx>
<sy>17</sy>
<str>localidade</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>10</x>
<y>292</y>
<sx>140</sx>
<sy>17</sy>
<str>Factura</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>10</x>
<y>248</y>
<sx>140</sx>
<sy>17</sy>
<str>obs</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>10</x>
<y>271</y>
<sx>140</sx>
<sy>17</sy>
<str>Codigo Activação</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>14</y>
<sx>630</sx>
<sy>303</sy>
<Listar2>clientes,4,5,4,5</Listar2>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
